/* TOP MENU begin */
.topMenu{
	
	margin:0 0px;
	background:#1d68b3 URL(../images/bg_menu2.gif) repeat-x top;
	zoom:1;
	
}
* html .topMenu{
	padding_:0;
}
.topMenu a {
	text-decoration: none;
}

/* level 1 */
.topMenu .ul_1 {
	
}

.topMenu .a_1 {
	padding:5px 15px 5px 15px;
	color:#fff;
	text-transform:uppercase;
}

.topMenu .li_1, .topMenu .li_1_current, .topMenu .li_1_active, .topMenu .li_1_ifsub, .topMenu .li_1_curifsub, .topMenu .li_1_actifsub {
	border-left:1px #fff solid
}

.topMenu li.jshover .a_1, 
.topMenu li:hover .a_1,
.topMenu .li_1_current .a_1,
.topMenu .li_1_active .a_1,
.topMenu .li_1_curifsub .a_1,
.topMenu .li_1_actifsub .a_1
{
	background:#A60000 URL(../images/bg_menu2_active.gif) repeat-x top;
	color:#fff;
}
.topMenu #li_39 .a_1
{
	background:#A60000 URL(../images/bg_menu2_video.gif) repeat-x 0 50%;
	color:#fff;
	padding:5px 15px 5px 30px;
}
.topMenu #li_39.li_1_current .a_1
{
	background:#A60000 URL(../images/bg_menu2_active_video.gif) repeat-x 0 50%;
	color:#fff;
}

.topMenu .ul_1 {
	border_:1px blue solid;
	padding:0px;
}

/* level 2 */
.topMenu .ul_2 {
	margin:0 0 0 -1px;
	border-top:1px #1d68b3 solid
}

.topMenu .a_2 {
	color:#134475;
}
.topMenu .li_2, .topMenu li li {
	border-bottom:1px #1d68b3 solid;
}
.topMenu ul ul
{
	background-color:#9ec8f2;	
}

.topMenu .a_2, .topMenu .a_3 {
	padding:5px 10px 5px 10px;
}

.topMenu li li.jshover .a_2,
.topMenu li li:hover .a_2
{
	background-color:#CF0000;
	color:#fff;
}

/* level 3 */
.topMenu ul ul ul
{
	background-color:#9ec8f2;
	color:#7E0000;
}
.topMenu .li_3 {
	border-bottom:1px #1d68b3 solid;
}

.topMenu .a_3 {
	color:#134475;
}

.topMenu li li li.jshover .a_3,
.topMenu li li li:hover .a_3
{
	background-color:#CF0000;
	color:#fff;
}

/* UL */

.topMenu ul {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.topMenu li {
	float: left;
	position: relative;
	margin:0px;
}
.topMenu ul a {	
	display: block; 
}

/* UL UL */

.topMenu ul ul {
	display: none;
	position: absolute;
	width: 200px;
	z-index:100;
}
.topMenu li li {
	width: 200px;
}

.topMenu li:hover ul,
.topMenu li.jshover ul {
	display: block;
}


/* UL UL UL */

.topMenu li:hover li ul,
.topMenu li.jshover li ul {
	display: none;
	top: 0px;
	left: 200px;
	lef\t: 200px;
}
.topMenu li:hover li:hover ul,
.topMenu li.jshover li.jshover ul {
	display: block;
}

/* fix for IE6 */
* html .topMenu a.a_2, 
* html .topMenu a.a_3 {
	height:15px;
}
/* TOP MENU end */

